CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.NewLineEvent.NewLineArgs Member List
This is the complete list of members for CommandMessenger.NewLineEvent.NewLineArgs, including all inherited members.

Command (defined in CommandMessenger.NewLineEvent.NewLineArgs) | CommandMessenger.NewLineEvent.NewLineArgs |
NewLineArgs(Command command) (defined in CommandMessenger.NewLineEvent.NewLineArgs) | CommandMessenger.NewLineEvent.NewLineArgs |